Errors

consistent_version
0.01,0.02,1.03
no_invalid_versions
  • lib/Asterisk/AGI.pm: HASH(0x560c424efe70)
use_strict
Asterisk, Asterisk::QCall, Asterisk::Voicemail
use_warnings
Asterisk, Asterisk::QCall, Asterisk::Voicemail